
Foreman - Feature #71

send out daily email summary of puppet changes 
Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet Reports   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision b2ef897d - 12/14/2009 06:00 AM - Ohad Levy

fixes #71 - send out daily email summary of puppet changes

History

#1 - 11/06/2009 03:26 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 12/10/2009 07:35 AM - Ohad Levy

- Target version changed from 0.1-3 to 0.1-4

#3 - 12/11/2009 06:08 AM - Ohad Levy

first implementation would send out the mail to all users or to a predefined user

#4 - 12/11/2009 06:08 AM - Ohad Levy

- Status changed from New to Assigned

- Target version changed from 0.1-4 to 0.1-3

#5 - 12/14/2009 06:08 AM - Ohad Levy

- Status changed from Assigned to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset b2ef897dc3f4390d4a4057923849d49332e76ab2.

#6 - 12/14/2009 06:09 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
